@font-face {
font-family: "yh_iconfont"; /* Project id 2854680 */
src: url('yh_iconfont.woff2') format('woff2'),
	 url('yh_iconfont.woff') format('woff'),
	 url('yh_iconfont.ttf') format('truetype');
}

.yh_iconfont {
font-family: "yh_iconfont" !important;
font-size: 16px;
font-style: normal;
vertical-align: top;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.max_img {cursor: pointer;width: 100%; height: 100%; overflow: hidden;position: relative;z-index: 1;}
.max_img img {width: 100%; height: 100%; bottom: 0; top: 0;position: relative;left: 0;-webkit-transition: -webkit-transform 0.5s;-moz-transition: -moz-transform 0.5s;-o-transition: -o-transform 0.5s;transition: transform 0.5s;}
li:hover .max_img img,div:hover.max_img img {-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}
#wrap{ background-color: #ffffff;}
.header_21_con1{border-bottom: 6px solid #1658A0;}
.header_21_tit>span{margin-left: 0px;}
.banner{background: url(21wp_lh_bg.jpg) no-repeat top center;}
.top{padding-top: 85px; padding-bottom: 280px; text-align: center;}
.con_top{text-align: center;}
.con_top h1{display: inline-block;}
.con_top em{display: inline-block;position: relative; top: -5px;}
.con_top h1{font-size: 28px;color: #1658A0; padding: 0px 5px;}
.con_ul ul{margin-right: -32px;}
.con_ul ul li{width: 33.33%; float: left;}
.con_ul ul li a{display: block; margin-right: 32px; transition: ease-in-out 0.3s; padding: 0px 24px; box-sizing: border-box; min-height: 310px; background: url(21wp_lh_icon4.png) no-repeat 24px top; box-shadow: 0px 0px 15px rgba(22,88,160,0.15);}
.con_ul ul li:hover a{box-shadow: 0px 0px 18px rgba(22,88,160,0.3);}
.ul_top{height: 60px; line-height: 60px; text-align: right;}
.con_ul ul li a h1{font-size: 20px; margin-top: 10px; line-height: 32px;}
.con_ul ul li a p{color: #999999; margin-top:10px; line-height: 32px;} 
.con_anniu{text-align: center;}
.con_anniu a{width: 165px;background: #FFFFFF; line-height: 60px; height: 60px; text-align: center;font-size: 18px; color: #666666; border: 1px solid #dcdcdc; border-radius:8px; display: inline-block;}
.con_a{background: #f2f8ff; padding: 32px 0px;}
.con_ul2 ul{margin-right: -32px;}
.con_ul2 ul li {width: 33.33%; float: left;}
.con_ul2 ul li .ul_div{ box-sizing: border-box; transition: ease-in-out 0.3s; padding-top: 25px;box-shadow: 0px 0px 15px rgba(22,88,160,0.15); padding-left: 32px; margin-right: 32px; height: 168px; position: relative; background: url(21wp_lh_img1.png) no-repeat center;}
.con_ul2 ul li:hover .ul_div{box-shadow: 0px 0px 18px rgba(22,88,160,0.3);}
.con_ul2 ul li em{position: absolute; z-index: 0; bottom: 0px; right: 0px;}
.con_ul2 ul li h1{font-size: 24px; position: relative; z-index: 1; color: #FFFFFF;}
.con_ul2 ul li p{font-size: 18px; position: relative; z-index: 1; color: #FFFFFF; margin-top: 8px;}
.con_ul2 ul li a{display: block; position: relative; z-index: 1; width: 115px; height: 40px; line-height: 40px; text-align: center; background: rgba(0,0,0,0.1); color: #FFFFFF; margin-top: 15px; border-radius:20px; }
.zt_list1 {margin: -16px -15px 0 -15px;position: relative;}
.zt_list1 .bd li{float: left; width: 25%;}
.zt_list1 li .box-shadow{margin:16px; position: relative; padding: 28px ; height:81px;box-shadow: 0px 0px 8px rgba(7,130,231,0.15);}
.zt_list1 li .box-shadow i{position: absolute; bottom: 15px; right: 15px;display: block;width: 45px; text-align: center; line-height: 45px; height: 45px;}
.zt_list1 li .box-shadow p{font-size: 20px; font-weight: bold;}
.zt_list1 li .box-shadow span{ color: #999999; margin-left: -5px; margin-top: 15px; display: block;}
.zt_list1 li .box-shadow span a{margin: 0px 5px; color: #999999;}
.zt_list1 .num{text-align: center;}
.zt_list1 .num li{font-size: 0px; background: #dcdcdc; border-radius:50%; margin: 0px 3px; width: 12px; height: 12px; display: inline-block;}
.zt_list1 .num li.on,.zt_list1 .num li:hover{ background: #1658A0;}
.zt_list1 .next,.zt_list1 .prev{width: 18px; display: block; height: 34px;}
.zt_list1 .next{background: url(21wp_lh_rr.png) no-repeat center; position: absolute; right: -25px; top: 150px;}
.zt_list1 .prev{background: url(21wp_lh_ll.png) no-repeat center; position: absolute; left: -25px; top: 150px;}
.tit_ul ul{margin-right: -32px;}
.tit_ul ul li {width: 50%; margin-top: 24px; float: left;}
.tit_ul ul li a{display: block; transition: ease-in-out 0.3s; background: #f2f8ff; box-sizing: border-box; border: 1px solid #f2f8ff; min-height: 160px; padding: 32px; margin-right: 32px;}
.tit_ul ul li a .tit_l{width: 85%;}
.tit_ul ul li a .tit_r{width: 15%; padding-left: 10px; box-sizing: border-box;}
.tit_ul ul li a .tit_l h1{font-size: 20px; line-height: 32px;}
.tit_ul ul li a .tit_r h1{font-weight: normal; font-size: 24px; color: #999999;}
.tit_ul ul li a .tit_l p{white-space: nowrap; margin-top: 10px; text-overflow: ellipsis; overflow: hidden; color: #999999;}
.tit_ul ul li a .tit_r span{display: block; border-left: 1px solid #e2e2e2; height: 40px; line-height: 40px; margin-top:25px; padding-left: 30px;}
.tit_ul ul li:hover a{border: 1px solid #1658A0; box-shadow: -5px 5px 5px rgba(22,88,160,0.1); background: #ffffff;}
.con_img ul{margin-right: -24px;}
.con_img ul li{width: 33.33%; float: left;}
.con_img ul li a{display: block; margin-right:24px;}
.footer_21_tit_r ul li span.icon1{background: url(21wp_lh_iconaa.png) no-repeat center;}
.footer_21_tit_r ul li:hover span.icon1{background: url(21wp_lh_iconaaa.png) no-repeat center;}

.tit_ul2 ul{margin-right: -32px;}
.tit_ul2 ul li {width: 50%; margin-top: 24px; float: left;}
.tit_ul2 ul li a{display: block; transition: ease-in-out 0.3s; background: #f8f8f8; box-sizing: border-box; border: 1px solid #f8f8f8; min-height: 160px; padding: 32px; margin-right: 32px;}
.tit_ul2 ul li a .tit_l{width: 85%;}
.tit_ul2 ul li a .tit_r{width: 15%; padding-left: 10px; box-sizing: border-box;}
.tit_ul2 ul li a .tit_l h1{font-size: 20px; line-height: 32px;}
.tit_ul2 ul li a .tit_r h1{font-weight: normal; font-size: 24px; color: #999999;}
.tit_ul2 ul li a .tit_l p{white-space: nowrap; margin-top: 10px; text-overflow: ellipsis; overflow: hidden; color: #999999;}
.tit_ul2 ul li a .tit_r span{display: block; border-left: 1px solid #e2e2e2; height: 40px; line-height: 40px; margin-top:25px; padding-left: 30px;}
.tit_ul2 ul li:hover a{border: 1px solid #1658A0; box-shadow: -5px 5px 5px rgba(22,88,160,0.1);}



/* ---------------二级页----------------- */
.wz{padding-left: 30px; background: url(21wp_lh_icon9.png) no-repeat left center; color: #999999;}
.wz a{color: #999999;}
.tit_top { border: 1px solid #e3e3e3;background: #f9f9f9; padding: 0px 30px; border-top: 3px solid #1658A0;}
.tit_in{line-height: 115px; height: 115px; border-bottom: 1px solid #E3E3E3; text-align: center;}
.tit_in span{font-size: 24px; line-height: 115px; display: inline-block; font-weight: bold; color: #1658A0; margin-right: 30px;}
.tit_in .in1{width: 545px; color: #999999; position: relative; top: -3px; box-sizing: border-box; padding-left: 20px; line-height: 48px; background: #FFFFFF; border: 1px solid #e3e3e3; border-right: none; height: 48px;}
.tit_in button{width: 100px; background: #1658A0; text-align: center; height: 48px; font-size: 18px; color: #FFFFFF; margin-left: -5px; border: none;}
.tit_tab{text-align: center; line-height: 90px; height: 90px;}
.tit_tab span{margin: 0px 5px;}
.tit_tab select{width: 210px; background: #FFFFFF url(21wp_lh_icon15.png) no-repeat 90% center; appearance: none; line-height: 50px; height: 50px; border: 1px solid #E3E3E3; padding-left: 15px;}

/* ------------------------------------ */
.gl_l{width: 300px; overflow-y: scroll; height: 920px; }
.gl_l ul li{width: 285px; height: 70px; line-height: 70px; background: #f2f8ff url(20ta_lh_icon1.png) no-repeat 95% center;  margin-bottom: 8px; }
.gl_l ul li a{display: block; padding-left: 35px; }
.gl_l ul li.on,.gl_l ul li:hover{background: #1658A0 url(20ta_lh_icon1.png) no-repeat 95% center;}
.gl_l ul li.on a,.gl_l ul li:hover a{color: #FFFFFF; font-weight: bold;}
.wz{line-height: 50px; }
.wz span{ padding-left:35px; color: #666666; margin-right: 20px; display: block; background: url(20ta_lh_icon1.jpg) no-repeat 2px 10px;}
.wz span a{color: #666; display: inline-block;}
.gl_ul_top h1 a{color: #FFFFFF;}
.wz_r a{display: block;width: 285px; height: 50px; line-height: 50px; text-align: center; font-weight: bold; background: #f2f8ff; border-radius:4px; color: #1658A0;}
.gl_l::-webkit-scrollbar-track {	-webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.3);	background-color: #D7D7D7;}
.gl_l::-webkit-scrollbar {	width: 5px; 	background-color: #F5F5F5;}
.gl_l::-webkit-scrollbar-thumb {	background-color: #1658A0;overflow: hidden; border-radius:3px;}
.gl_r{width: 975px;}
.gl_top{background: #f8f8f8; line-height: 70px; height: 70px;}
.gl_top ul li{float: left;}
.gl_top ul li.icon1{width:45%;}
.gl_top ul li i{font-size: 20px;}
.gl_top ul li.icon1 i{padding-left: 40px;}
.gl_top ul li.icon2{width:30%;}
.gl_top ul li.icon2 i{padding-left:30px;}
.gl_top ul li.icon3{width:25%;}
.box .media_a{position: absolute; right: 20px; width: 80px; height: 30px; border-radius:4px; text-align: center;cursor: pointer; line-height: 30px; color: #FFFFFF; background: #1658A0;}
.box .media_b{position: absolute; right: 20px; width: 80px; height: 30px; border-radius:4px; text-align: center;cursor: pointer; line-height: 30px; color: #FFFFFF; background: #1658A0;}
.box .media_a .in2{display: none;}
.box .media_a i{font-style: normal; color: #FFFFFF; font-size: 16px;}
.box.on .media_a{background:#BEBEBE; transition: all 0.3s;}
.box.on .media_a .in1{display: none;}
.box.on .media_a .in2{display: block;}
.gl_r_ul>ul>li{position: relative; border-bottom: 1px dashed #D7D7D7; padding: 25px 0px; background:url(21ta_lh_dian3.png) no-repeat left 40px;}
.gl_r_ul>ul>li .box_top ul li{float: left; line-height: 30px;}
.gl_r_ul>ul>li .box_top ul li h1{font-size: 20px; padding-left: 40px;}
.gl_r_ul>ul>li .box_top ul li.icon1{width: 45%;}
.gl_r_ul>ul>li .box_top ul li.icon2{width: 30%;}
.gl_r_ul>ul>li .box_top ul li.icon2 p{padding-left:15px;}
.gl_r_ul>ul>li .box_top ul li.icon3{width: 25%;}
.gl_r_ul>ul>li .box_top ul li.icon3 span{width: 30px; height: 30px; border-radius:50%; background: #1658A0; display: block;text-align: center; line-height: 30px;}
.box .ul_on{height: 0; overflow: hidden; transition: ease-in-out 0.5s;}
.box .ul_on ul li{padding-left: 20px; line-height: 32px; color: #666; background: url(20ta_lh_dian2.png) no-repeat 5px 15px;}
.box.on .ul_on{min-height: 320px;overflow-y: scroll;margin-top:20px;}
.box .ul_on ul{padding:15px 40px;}
.gl_r_ul>ul>li .box_top ul li.icon3 span{margin-left: 20px;}
/*===============分页==============*/
.fy_list { margin:40px auto 0px; font-size: 16px; clear:both; text-align:center; padding-bottom:20px;}
.fy_list a { display:inline-block; padding:0 15px; border:1px solid #e4e4e4; line-height:40px; height:40px; margin:0 2px;}
.fy_list span.current,.fy_list span.disab,.fy_list span.disabled{display:inline-block; padding:0 15px; border:1px solid #e4e4e4; line-height:40px; height:40px; margin:0 2px;}
.fy_list a.bor_l1 { border-left:1px solid #e4e4e4; }
.fy_list a.on, .fy_list a:hover,.fy_list span.current { color:#fff; background-color:#1d65b9; border:1px solid #1d65b9; text-decoration:none }
.inp6{ width:40px; height:40px; line-height:42px; text-align:center; padding:0; font-size:14px; border:1px solid #e4e4e4}
.fy_list span.disab,.fy_list span.disabled{background:#CCC;}
.fy_list span.go{height:42px;width:42px;padding:0;margin:0;background-color:#e2e2e2;line-height:42px;display:inline-block;}
.fy_list span.go:hover{cursor:pointer}
/*===============分页==============*/
/* -------------------------------------------------- */
.gl_ul_top{border-bottom: 5px solid #D7D7D7; height: 55px;}
.gl_ul_top h1{width:160px; text-align: center; line-height: 60px; height: 60px; background: #1658A0; color: #FFFFFF; font-size: 24px;}
.gl_ul_tit ul {padding: 30px 0px; border-bottom: 1px dashed #D7D7D7;}
.gl_ul_tit ul li{line-height: 50px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; height: 50px; padding-left: 25px; background: url(20ta_lh_dian.jpg) 5px 22px no-repeat;}
.gl_ul_tit ul li span{float: right; color: #999999;}
/* ------------------------------------------------- */
.xl_top h1{font-size: 36px; color: #1658A0; text-align: center;}
.xl{margin-top: 20px;}
.xl_top_tit{text-align: center; margin-top: 30px;font-size: 16px; color: #999999;}
.xl_top{padding-bottom: 30px; border-bottom: 1px solid #d7d7d7;}
.xl_tit{padding:40px 50px;}
.xl{padding-bottom: 40px;}
.xl_anniu{text-align: center;}
.xl_anniu ul li{display: inline-block; width: 185px; height: 55px; line-height: 55px; text-align: center;background: #f9f9f9; border-radius:4px; margin: 0px 10px;}
.xl_anniu ul li span {display:inline-block; width: 30px; line-height: 30px; margin-right: 10px; }
.xl_anniu ul li a{display: block;}
.no_border_bottom{border-bottom: 0px;}
.con2_top{line-height: 60px; height: 60px; border-bottom: 1px solid #DDDDDD; margin-bottom:20px;}
.con2_top h1{font-size: 22px;float: left;}
.con_select select{width: 130px; height: 38px;  appearance: none;    -webkit-appearance: none;background: url(/images/20jj_qm_icon34.png) no-repeat 90%; *background: none; padding-left: 15px; line-height: 38px; border: 1px solid #DDDDDD;}
/**/
.con_bg1{ background: url(20hl_lh_con.jpg) no-repeat center top #1679e5; padding:48px 0;}
a.more:hover,.con_bg a.more:hover{ background-color: #1658a0; color: #ffffff;}
.list4 li{ float: left; border-right: 1px solid #66adee; padding: 0 4%;}
.list4 li a{ display: block; height: 72px; line-height: 72px; font-size: 20px; font-weight: bold; color: #ffffff;} 
.list4 li img{ margin-right: 16px; margin-top: -5px; transition: .3s all;}
.list4 li:hover img{ transform: rotateY(180deg);}
.list4 li:last-child,.list4 li.last{ border-right: 0;}
.con_ul_img{background: #ecf5fe; height: 105px; line-height: 105px; text-align: center;}
.con_ul_img span{width: 75px; transition: ease-in-out 0.4s; text-align: center; display: inline-block;}
.con_ul_img  a{font-size: 24px; display: block; font-weight: bold; color:#1658A0;}
.con_ul_img:hover span{ transform: rotate(360deg);}

@media screen and (max-width: 1366px){
	.gl_r{width: 775px;}
	.tit_tab select{width: 130px;}
}

@media screen and (max-width: 1280px){
  .con_ul ul li a{padding: 0px 16px; padding-bottom: 24px;}
  .gl_r{width: 675px;}
  .list4 li{ padding: 0 2%;}
}
@media screen and (max-width: 999px){
  .zt_list1 .bd li{width:100%; float: inherit; height: auto;}
  .zt_list1 li .box-shadow{height: auto;}
  .top{padding-bottom: 150px;}
  .banner{background-size:200% auto;}
  .container{padding: 0px 16px;}
  .fy_list span,.top_r a{display: none;}
  .fy_list span.disable,.fy_list span.sss{display:inline-block;}
  .gl_l,.gl_r{width: auto; float:inherit;}
  .gl_l ul li{width: auto;}
  .wz{display: none;}
  .gl_r{margin-top: 30px;}
  .gl_top ul li i{font-size: 16px;}
  .gl_top ul li.icon1 i{padding-left: 15px;}
  .gl_r_ul>ul>li .box_top ul li h1{font-size: 18px; padding-left: 20px;}
  .box .media_a{bottom: 20px;}
  .gl_r_ul>ul>li .box_top ul li{float: inherit;width: auto;}
  .gl_r_ul>ul>li .box_top ul li.icon1,.gl_r_ul>ul>li .box_top ul li.icon2,.gl_r_ul>ul>li .box_top ul li.icon3{width: auto; margin-bottom: 20px;}
  .box .ul_on ul{padding: 10px; padding-bottom: 30px;}
  .box.on .ul_on{min-height: inherit; height: auto;}
  .gl_ul_tit ul li{overflow: inherit; white-space: inherit; position: relative; padding-left: 0px; background: none; text-overflow: inherit; padding-bottom: 40px; height: auto; line-height: 40px;}
  .gl_ul_tit ul li span{position: absolute; bottom: 5px;}
  .gl_ul_top{height: 60px;}
  .xl_anniu {display: none;}
  .xl_top h1{font-size: 26px;}
  .xl_tit{padding: 20px 10px;}
  .gl_r_ul>ul>li .box_top ul li.icon1{width: 65%;}
  .con2_top{height: auto;}
  .con_select {text-align: center;}
  .con_select select{display: inline-block;}
  .tit_in{height: auto;padding: 20px 0px; }
  .tit_in .in1{width:200px;}
  .tit_in span{display: block; line-height: 50px;}
  .tit_tab{height: auto; font-size: 0px;}
  .tit_tab em{font-size: 16px;}
  .tit_tab span{display:inline-block; line-height: 45px; width: 50%; margin: 0px;}
  .list4 li{width: 50%; padding: 0px 6%;}
  .con_ul_img{ margin-top: 20px;}
}
@media screen and (max-width:767px){
	.top{padding-top: 30px; padding-bottom: 100px;}
	.con_ul ul li{width: 100%; margin-bottom: 32px;}
	.con_ul2 ul li{width: 100%; margin-bottom: 24px;}
	.tit_ul ul li{width: 100%;}
	.tit_ul ul li a{min-height: auto; padding: 16px; border-bottom: 1px solid #DDDDDD;}
	.tit_ul ul li a .tit_l,.tit_ul ul li a .tit_r{width: auto;float: inherit;}
	.tit_ul ul li a .tit_r{padding:0px; margin-top: 15px;}
	.tit_ul ul li a .tit_r span{display: none;}
	.con_img ul li{width:100%; margin-bottom: 24px;}
	.list4 li {padding: 0px 3%;}
	.list4 li img{width:40px; margin-right: 10px;}
	.list4 li a{font-size: 18px;}
	.list4 li:last-child, .list4 li.last,.list4 li:nth-child(2){border-right:none;}
	.list4 li:first-child,.list4 li:nth-child(2){ border-bottom: 1px solid #66adee;}
	.list1 li h3{ margin-bottom:6px;}
}
@media screen and (max-width:413px){
  
}